Sistema Integrado de Radar - Task #23
Milestone # 20 (Closed): Médulos web

Modulo web del CR
10/14/2015 11:28 AM - Joaquin Verastegui

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Juan Carlos Espinoza % Done:

Category: Estimated time:

Target version: Versién 1.0 Spent time:

11/04/2015

100%
24.00 hours
31.85 hours

Description
Test emalil

Subtasks:

Task # 228: Formularios: mejoras graficas

Task # 229: Formularios: campos calculados

Task # 230: Formularios: Add codes

Task # 231: Formulario: vista lista varlores por defecto
Task # 257: Importar-exportar RACP files

Task # 428: Grafico de pulsos

Task # 429: Union de experimentos

Task # 430: Modelo y vistas del CR

Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed

History

#1 - 10/14/2015 11:30 AM - Joaquin Verastegui
- Parent task set to #19

#2 - 10/14/2015 01:49 PM - Joaquin Verastegui
- Subject changed from Modelo del Controlador de Radar to Modelo del CR

#3 - 10/15/2015 03:19 PM - Redmine Admin
- Status changed from New to In progress

- % Done changed from 0 to 10

#4 - 10/15/2015 04:51 PM - Joaquin Verastegui

- Tracker changed from Feature to Task

#5 - 10/20/2015 09:07 AM - Cristian Castillo

- Description updated

#6 - 10/22/2015 09:20 AM - Cristian Castillo
- % Done changed from 100 to 30

#7 - 10/22/2015 09:29 AM - Joaquin Verastegui
- Due date set to 11/02/2015

#8 - 11/18/2015 12:47 PM - Joaquin Verastegui

- Target version set to Version 1.0

#9 - 01/25/2016 09:22 AM - Cristian Castillo

05/19/2024

1/2




- Assignee changed from Cristian Castillo to Juan Carlos Espinoza

#10 - 01/26/2016 09:54 AM - Juan Carlos Espinoza
- Subject changed from Modelo del CR to Modulo web del CR
- Parent task changed from #19 to #20

#11 - 08/22/2017 01:45 PM - Fiorella Quino

- Status changed from In progress to Resolved

#12 - 01/09/2018 02:53 AM - Juan Carlos Espinoza

- Status changed from Resolved to Closed

05/19/2024 22
